<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Castellers Baix Montseny</title>
        <link rel="stylesheet" href="../css/css.css" />
        <link rel="icon" type="image" href="../imatges/Escut CBM AI.png">
    </head>
<body>
    <nav>
        <ul>
            <li><a href="../index.html">Inici</a></li>
            <li><a href="../Calendari/Calendari.html">Calendari</a></li>
            <li><a href="../Botiga/Botiga.html">Botiga</a></li>
            <li><a href="../Galeria/Galeria.html">Galeria</a></li>
            <li><a href="../Contacte/Contacte.html">Contacte</a></li>
            <a id="socis" href="../fes-te soci/soci.html">
				Fes-te soci!</a>
        </ul>
        <a href="../index.html"><img src="../imatges/Escut CBM AI.png" alt="iconaCBM"></a>
    </nav>
    <header>
	    <h1 class="titol">Calendari</h1>
    </header>
    <main>
        <article>
            <section id="margeabaix">
                <br>
                <p class="negreta">Assagem els dimarts de 19:30 a 21:30 i els divendres de 19:30 a 22:00</p> 
                <p>a la sala cultural La Quadra de Sta Maria de Palautordera.</p>
            </section>
            <section id="dreta">
                <form id="formcalendari">
                    <fieldset>
                        <legend id="confirma">Confirma la teva assistència, introdueix les teves dades de contacte:</legend>
                        <label for="nom">Nom: </label>
                        <input type="text" name="nom" id="inputnom">
                        <br/> <br/>
                        <label for="cognom">Cognom: </label>
                        <input type="text" name="cognom" id="inputcognom">
                        <br/> <br/>
                        <label for="email">Mail: </label>
                        <input type="email" name="email" id="inputmail">
                        <br/> <br/>
                        <label for="assistència">Events disponibles</label>
                        <select name="assistència">
                            <option>23 Gener - Taller</option>
                            <option>31 Gener - Cercavila</option>
                            <option>14 Febrer - Ball de Gitanes</option>
                            <option>14 Febrer - Ball de Gitanes</option>
                            <option>27 Febrer - Nit castellera</option>
                            <option>14 Març - Exhibició</option>
                            <option>26 Juny - Actuació</option>
                            <option selected>No assistiré a cap event</option>
                        </select>
                        <br/> <br/>
                        <label for="assistència">Assistiràs a l' event: </label>
                        <br/> <br/>
                        <label for="Si">Sí: </label>
                        <input type="radio" name="assistència">
                        <br/> <br/>
                        <label for="No">No: </label>
                        <input type="radio" name="assistència">
                        <br/> <br/>
                        <label for="potser">Potser: </label>
                        <input type="radio" name="assistència">
                        <br/> <br/>
                        <input type="submit" value="Enviar" class="sendbutton" id = "calendariboto">
                        <input type="reset" value="Netejar" class="sendbutton">
                        </p>
                    </fieldset>
                </form>
            </section>
            <section id="agenda">
                <h2 id="width">Agenda 2021</h2>
                <h3 id="centrartext">Gener</h3>
                <ul>
                    <li>23 Dissabte. Taller de castells amb l’Agrupament Escolta Rocafort.</li>
                    <li>31 Diumenge. Cercavila i assaig obert a Santa Maria de Palautordera.</li>
                </ul>
                <h3 id="centrartext">Febrer</h3>
                <ul>
                    <li>14 Diumenge. Participació al Ball de Gitanes de Sant Celoni.</li>
                    <li>27 Dissabte. Nit Castellera amb els Castellers del Riberal.</li>
                </ul>
                <h3 id="centrartext">Març</h3>
                <ul>
                    <li>14 Diumenge. Exhibició a St. Antoni de Vilamajor pel Dia de la Dona.</li>
                </ul>
                <h3 id="centrartext">Abril</h3>
                <ul>
                    <li id="abril">CANCEL·LAT 25 Dissabte. ACTUACIÓ amb els Castellers de Montcada i Reixac. Festa Major de Rampinyó.</li>
                </ul>
                <h3 id="centrartext">Maig</h3>
                <ul>
                    <li>CANCEL·LAT 23 Diumenge. ACTUACIÓ amb els Castellers del Riberal a la diada d’Identi’CAT.</li>
                    <li>CANCEL·LAT 30 Dissabte. ACTUACIÓ amb els Castellers del Prat de Llobregat a la diada de Ferran Puig.</li>
                </ul>
                <h3 id="centrartext">Juny</h3>
                <ul>
                    <li>26 Dissabte. ACTUACIÓ a la Festa Major de St. Pere de Vilamajor.</li>
                </ul>
                <h3 id="centrartext">Octubre</h3>
                <ul>
                    <li>9-10 a concretar. ACTUACIÓ a la Festa Major del Remei a Sta. Maria de Palautodera.</li>
                </ul>
            </section>
            <section id="centrar">
                <div>
                    <p>Sincronitza' t amb el nostre google calendar: </p>
                    <a class="sincro" href="https://calendar.google.com/calendar?cid=Y2FzdGVsbGVyc2JhaXhtb250c2VueUBnbWFpbC5jb20"><img src="../imatges/sync.png" alt="icone sincronització" id="iconasincronitza"></a>
                </div>
                <iframe src="https://calendar.google.com/calendar/embed?src=castellersbaixmontseny%40gmail.com&ctz=Europe%2FMadrid" style="border: 0" width="800" height="600" frameborder="0" scrolling="no"></iframe>                
            </section>
            <a href="../Calendari/Calendari.html"><img class="tornaAmunt" src="../imatges/arrow-up.png" alt="amunt"></a>
        </article>
    </main>
    <footer>
        <nav>
            <div>
                <p><b>La Quadra</b></p>
                <p>Carrer de l'Empordà, 30 <br> 08460 Santa Maria de Palautordera</p>
            </div>
            <div class="image-container">
                <section id="bloc1ubicacio">
                    <img src="../imatges/mail.png" alt="iconaMail">
                    <p>castellersbaixmontseny@gmail.com</p>
                    <p id="segonmail">junta.castellersbaixmontseny@gmail.com</p>
                </section>
            </div>
            <div id="bloc2ubicacio">
                <p>Seguiu-nos a:</p>
                <ul>
                    <li><a class="image-container" target="_blank" href="https://www.instagram.com/castellersbaixmontseny/"><img src="../imatges/Iconainstagram.png" alt="IconaInstagram"></a></li>
                    <li><a class="image-container" target="_blank" href="https://www.facebook.com/castellersbaixmontseny/"><img src="../imatges/Iconafacebook.png" alt="IconaFacebook"></a></li>
                </ul>
            </div>
            <div class="image-containerlogo">
                <img src="../imatges/Escut CBM AI Blanc (1).png" alt="LogoFooter">
                <p>Castellers del Baix Montseny. <br> <b>Tots els drets reservats</b></p>
            </div>
            <p id="firma">&#169; Manel Moreno & Nil Miró</p>
        </nav>
    </footer>
</body>
</html>